linux-meta-snapdragon (4.15.0.1146.145) bionic; urgency=medium

  * Bump ABI 4.15.0-1146

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Thu, 09 Feb 2023 15:56:21 +0000

linux-meta-snapdragon (4.15.0.1145.144) bionic; urgency=medium

  * Bump ABI 4.15.0-1145

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Jan 2023 15:36:16 +0100

linux-meta-snapdragon (4.15.0.1144.143) bionic; urgency=medium

  * Bump ABI 4.15.0-1144

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Jan 2023 01:03:37 -0300

linux-meta-snapdragon (4.15.0.1143.142) bionic; urgency=medium

  * Bump ABI 4.15.0-1143

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 01 Dec 2022 11:32:55 +0100

linux-meta-snapdragon (4.15.0.1140.141) bionic; urgency=medium

  * Bump ABI 4.15.0-1140

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 17 Nov 2022 12:38:53 +0100

linux-meta-snapdragon (4.15.0.1139.140) bionic; urgency=medium

  * Bump ABI 4.15.0-1139

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Oct 2022 11:41:41 +0200

linux-meta-snapdragon (4.15.0.1138.139) bionic; urgency=medium

  * Bump ABI 4.15.0-1138

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Sep 2022 10:22:39 +0200

linux-meta-snapdragon (4.15.0.1137.138) bionic; urgency=medium

  * Bump ABI 4.15.0-1137

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 31 Aug 2022 10:29:15 +0200

linux-meta-snapdragon (4.15.0.1136.137) bionic; urgency=medium

  * Bump ABI 4.15.0-1136

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Mon, 15 Aug 2022 12:52:33 -0400

linux-meta-snapdragon (4.15.0.1135.136) bionic; urgency=medium

  * Bump ABI 4.15.0-1135

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 03:52:25 -0300

linux-meta-snapdragon (4.15.0.1134.135) bionic; urgency=medium

  * Bump ABI 4.15.0-1134

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Thu, 21 Jul 2022 14:56:13 -0400

linux-meta-snapdragon (4.15.0.1133.134) bionic; urgency=medium

  * Bump ABI 4.15.0-1133

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Thu, 23 Jun 2022 12:30:48 -0400

linux-meta-snapdragon (4.15.0.1132.133) bionic; urgency=medium

  * Bump ABI 4.15.0-1132

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 15:07:16 -0300

linux-meta-snapdragon (4.15.0.1130.132) bionic; urgency=medium

  * Bump ABI 4.15.0-1130

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Fri, 27 May 2022 14:47:26 -0400

linux-meta-snapdragon (4.15.0.1129.131) bionic; urgency=medium

  * Bump ABI 4.15.0-1129

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Thu, 19 May 2022 12:41:00 -0400

linux-meta-snapdragon (4.15.0.1127.130) bionic; urgency=medium

  * Bump ABI 4.15.0-1127

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Mon, 25 Apr 2022 10:37:05 -0400

linux-meta-snapdragon (4.15.0.1126.129) bionic; urgency=medium

  * Bump ABI 4.15.0-1126

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Apr 2022 11:51:23 +0200

linux-meta-snapdragon (4.15.0.1125.128) bionic; urgency=medium

  * Bump ABI 4.15.0-1125

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 25 Mar 2022 10:23:02 +0100

linux-meta-snapdragon (4.15.0.1124.127) bionic; urgency=medium

  * Bump ABI 4.15.0-1124

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 23 Mar 2022 10:01:45 +0100

linux-meta-snapdragon (4.15.0.1123.126) bionic; urgency=medium

  * Bump ABI 4.15.0-1123

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Mar 2022 15:22:58 +0100

linux-meta-snapdragon (4.15.0.1122.125) bionic; urgency=medium

  * Bump ABI 4.15.0-1122

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Mar 2022 14:31:06 +0100

linux-meta-snapdragon (4.15.0.1121.124) bionic; urgency=medium

  * Bump ABI 4.15.0-1121

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 23 Feb 2022 15:30:33 +0100

linux-meta-snapdragon (4.15.0.1120.123) bionic; urgency=medium

  * Bump ABI 4.15.0-1120

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Feb 2022 16:42:14 +0100

linux-meta-snapdragon (4.15.0.1119.122) bionic; urgency=medium

  * Bump ABI 4.15.0-1119

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Jan 2022 15:45:17 +0100

linux-meta-snapdragon (4.15.0.1118.121) bionic; urgency=medium

  * Bump ABI 4.15.0-1118

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 09 Dec 2021 08:55:45 +0100

linux-meta-snapdragon (4.15.0.1117.120) bionic; urgency=medium

  * Bump ABI 4.15.0-1117

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Dec 2021 11:23:43 +0100

linux-meta-snapdragon (4.15.0.1116.119) bionic; urgency=medium

  * Bump ABI 4.15.0-1116

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Nov 2021 15:18:26 +0100

linux-meta-snapdragon (4.15.0.1115.118) bionic; urgency=medium

  * Bump ABI 4.15.0-1115

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 25 Oct 2021 17:41:53 +0200

linux-meta-snapdragon (4.15.0.1114.117) bionic; urgency=medium

  * Bump ABI 4.15.0-1114

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 29 Sep 2021 15:46:32 +0200

linux-meta-snapdragon (4.15.0.1113.116) bionic; urgency=medium

  * Bump ABI 4.15.0-1113

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Sep 2021 11:58:52 +0200

linux-meta-snapdragon (4.15.0.1112.115) bionic; urgency=medium

  * Bump ABI 4.15.0-1112

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 23 Aug 2021 14:49:54 +0200

linux-meta-snapdragon (4.15.0.1111.114) bionic; urgency=medium

  * Bump ABI 4.15.0-1111

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 02 Aug 2021 18:31:30 +0200

linux-meta-snapdragon (4.15.0.1110.113) bionic; urgency=medium

  * Bump ABI 4.15.0-1110

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 29 Jul 2021 09:41:17 +0200

linux-meta-snapdragon (4.15.0.1109.112) bionic; urgency=medium

  * Bump ABI 4.15.0-1109

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Jul 2021 13:22:15 +0200

linux-meta-snapdragon (4.15.0.1108.111) bionic; urgency=medium

  * Bump ABI 4.15.0-1108

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 05 Jul 2021 07:53:01 -0400

linux-meta-snapdragon (4.15.0.1107.110) bionic; urgency=medium

  * Bump ABI 4.15.0-1107

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 25 Jun 2021 13:06:33 +0200

linux-meta-snapdragon (4.15.0.1106.109) bionic; urgency=medium

  * Bump ABI 4.15.0-1106

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 18 Jun 2021 16:24:23 -0300

linux-meta-snapdragon (4.15.0.1105.108) bionic; urgency=medium

  * Bump ABI 4.15.0-1105

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 18 Jun 2021 15:28:08 -0300

linux-meta-snapdragon (4.15.0.1104.107) bionic; urgency=medium

  * Bump ABI 4.15.0-1104

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 01 Jun 2021 14:44:28 -0500

linux-meta-snapdragon (4.15.0.1103.106) bionic; urgency=medium

  * Bump ABI 4.15.0-1103

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 May 2021 11:22:39 +0200

linux-meta-snapdragon (4.15.0.1102.105) bionic; urgency=medium

  * Bump ABI 4.15.0-1102

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Apr 2021 12:07:42 +0200

linux-meta-snapdragon (4.15.0.1101.104) bionic; urgency=medium

  * Bump ABI 4.15.0-1101

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Apr 2021 14:18:53 +0200

linux-meta-snapdragon (4.15.0.1100.103) bionic; urgency=medium

  * Bump ABI 4.15.0-1100

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Mar 2021 15:20:05 +0100

linux-meta-snapdragon (4.15.0.1099.102) bionic; urgency=medium

  * Bump ABI 4.15.0-1099

 -- Ian May <ian.may@canonical.com>  Mon, 22 Mar 2021 13:20:21 -0500

linux-meta-snapdragon (4.15.0.1098.101) bionic; urgency=medium

  * Bump ABI 4.15.0-1098

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 16 Mar 2021 19:05:08 -0400

linux-meta-snapdragon (4.15.0.1097.100) bionic; urgency=medium

  * Bump ABI 4.15.0-1097

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Feb 2021 12:25:42 -0500

linux-meta-snapdragon (4.15.0.1096.99) bionic; urgency=medium

  * Bump ABI 4.15.0-1096

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 02 Feb 2021 16:52:02 -0700

linux-meta-snapdragon (4.15.0.1095.98) bionic; urgency=medium

  * Bump ABI 4.15.0-1095

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 15 Jan 2021 13:02:19 -0600

linux-meta-snapdragon (4.15.0.1094.97) bionic; urgency=medium

  * Bump ABI 4.15.0-1094

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 14 Dec 2020 13:13:48 -0600

linux-meta-snapdragon (4.15.0.1093.96) bionic; urgency=medium

  * Bump ABI 4.15.0-1093

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 09 Dec 2020 08:56:47 -0300

linux-meta-snapdragon (4.15.0.1092.95) bionic; urgency=medium

  * Bump ABI 4.15.0-1092

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 02 Dec 2020 15:21:50 -0600

linux-meta-snapdragon (4.15.0.1091.94) bionic; urgency=medium

  * Bump ABI 4.15.0-1091

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Thu, 12 Nov 2020 16:57:08 -0600

linux-meta-snapdragon (4.15.0.1090.93) bionic; urgency=medium

  * Bump ABI 4.15.0-1090

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Oct 2020 17:08:34 +0200

linux-meta-snapdragon (4.15.0.1089.92) bionic; urgency=medium

  * Bump ABI 4.15.0-1089

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 05 Oct 2020 13:03:44 +0200

linux-meta-snapdragon (4.15.0.1088.91) bionic; urgency=medium

  * Bump ABI 4.15.0-1088

 -- William Breathitt Gray <william.gray@canonical.com>  Mon, 21 Sep 2020 13:13:19 -0400

linux-meta-snapdragon (4.15.0.1087.90) bionic; urgency=medium

  * Bump ABI 4.15.0-1087

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 08 Sep 2020 19:53:07 -0600

linux-meta-snapdragon (4.15.0.1086.89) bionic; urgency=medium

  * Bump ABI 4.15.0-1086

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 06 Sep 2020 01:34:39 -0400

linux-meta-snapdragon (4.15.0.1085.88) bionic; urgency=medium

  * Bump ABI 4.15.0-1085

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Sep 2020 01:12:11 -0400

linux-meta-snapdragon (4.15.0.1084.87) bionic; urgency=medium

  * Bump ABI 4.15.0-1084

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 18 Aug 2020 00:55:24 -0400

linux-meta-snapdragon (4.15.0.1083.86) bionic; urgency=medium

  * Bump ABI 4.15.0-1083

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jul 2020 21:57:31 -0400

linux-meta-snapdragon (4.15.0.1082.85) bionic; urgency=medium

  * Bump ABI 4.15.0-1082

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] expose versioned provides for contained dkms binaries

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 06 Jul 2020 18:53:07 +0200

linux-meta-snapdragon (4.15.0.1081.84) bionic; urgency=medium

  * Bump ABI 4.15.0-1081

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 11 Jun 2020 03:27:02 -0400

linux-meta-snapdragon (4.15.0.1080.83) bionic; urgency=medium

  * Bump ABI 4.15.0-1080

 -- Ian May <ian.may@canonical.com>  Thu, 21 May 2020 16:50:41 -0500

linux-meta-snapdragon (4.15.0.1079.82) bionic; urgency=medium

  * Bump ABI 4.15.0-1079

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 May 2020 12:27:06 +0200

linux-meta-snapdragon (4.15.0.1078.81) bionic; urgency=medium

  * Bump ABI 4.15.0-1078

 -- ian may <ian.may@canonical.com>  Thu, 30 Apr 2020 10:43:51 -0500

linux-meta-snapdragon (4.15.0.1077.80) bionic; urgency=medium

  * Bump ABI 4.15.0-1077

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 09 Apr 2020 16:43:23 +0800

linux-meta-snapdragon (4.15.0.1076.79) bionic; urgency=medium

  * Bump ABI 4.15.0-1076

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 Mar 2020 20:37:26 -0400

linux-meta-snapdragon (4.15.0.1075.78) bionic; urgency=medium

  * Bump ABI 4.15.0-1075

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 Mar 2020 10:51:35 +0100

linux-meta-snapdragon (4.15.0.1074.77) bionic; urgency=medium

  * Bump ABI 4.15.0-1074

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Feb 2020 03:09:26 -0500

linux-meta-snapdragon (4.15.0.1073.76) bionic; urgency=medium

  * Bump ABI 4.15.0-1073

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 19 Feb 2020 09:46:33 +0000

linux-meta-snapdragon (4.15.0.1072.75) bionic; urgency=medium

  * Bump ABI 4.15.0-1072

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 03 Feb 2020 14:33:28 +0100

linux-meta-snapdragon (4.15.0.1071.74) bionic; urgency=medium

  * Bump ABI 4.15.0-1071

 -- Manoj Iyer <manoj.iyer@canonical.com>  Wed, 15 Jan 2020 21:32:39 -0600

linux-meta-snapdragon (4.15.0.1070.73) bionic; urgency=medium

  * Bump ABI 4.15.0-1070

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Dec 2019 11:54:44 +0100

linux-meta-snapdragon (4.15.0.1069.72) bionic; urgency=medium

  * Bump ABI 4.15.0-1069

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 26 Nov 2019 16:49:24 +0100

linux-meta-snapdragon (4.15.0.1068.71) bionic; urgency=medium

  * Bump ABI 4.15.0-1068

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 14 Nov 2019 10:11:42 -0800

linux-meta-snapdragon (4.15.0.1067.70) bionic; urgency=medium

  * Bump ABI 4.15.0-1067

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 22 Oct 2019 16:20:11 -0700

linux-meta-snapdragon (4.15.0.1066.69) bionic; urgency=medium

  * Bump ABI 4.15.0-1066

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 01 Oct 2019 18:02:33 +0200

linux-meta-snapdragon (4.15.0.1065.68) bionic; urgency=medium

  * Bump ABI 4.15.0-1065

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 08:21:06 -0300

linux-meta-snapdragon (4.15.0.1064.67) bionic; urgency=medium

  * Bump ABI 4.15.0-1064

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Sep 2019 21:21:24 +0200

linux-meta-snapdragon (4.15.0.1063.66) bionic; urgency=medium

  * Bump ABI 4.15.0-1063

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 05 Sep 2019 14:02:25 +0200

linux-meta-snapdragon (4.15.0.1062.65) bionic; urgency=medium

  * Bump ABI 4.15.0-1062

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Sep 2019 16:53:39 -0400

linux-meta-snapdragon (4.15.0.1061.64) bionic; urgency=medium

  * Bump ABI 4.15.0-1061

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 15 Aug 2019 22:17:50 -0400

linux-meta-snapdragon (4.15.0.1060.63) bionic; urgency=medium

  * Bump ABI 4.15.0-1060

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 07 Aug 2019 17:36:21 +0200

linux-meta-snapdragon (4.15.0.1059.62) bionic; urgency=medium

  * Bump ABI 4.15.0-1059

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 25 Jul 2019 12:13:33 +0200

linux-meta-snapdragon (4.15.0.1058.61) bionic; urgency=medium

  * Bump ABI 4.15.0-1058

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 04 Jul 2019 23:15:23 -0400

linux-meta-snapdragon (4.15.0.1057.60) bionic; urgency=medium

  * Bump ABI 4.15.0-1057

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 24 Jun 2019 15:40:36 -0400

linux-meta-snapdragon (4.15.0.1056.59) bionic; urgency=medium

  * Bump ABI 4.15.0-1056

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jun 2019 19:16:40 +0200

linux-meta-snapdragon (4.15.0.1055.58) bionic; urgency=medium

  * Bump ABI 4.15.0-1055

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 05 Jun 2019 16:39:45 -0300

linux-meta-snapdragon (4.15.0.1054.57) bionic; urgency=medium

  * Bump ABI 4.15.0-1054

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 16 May 2019 16:26:30 +0200

linux-meta-snapdragon (4.15.0.1053.56) bionic; urgency=medium

  * Bump ABI 4.15.0-1053

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 11:49:56 +0200

linux-meta-snapdragon (4.15.0.1052.55) bionic; urgency=medium

  * Bump ABI 4.15.0-1052

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 26 Apr 2019 10:06:23 +0200

linux-meta-snapdragon (4.15.0.1051.54) bionic; urgency=medium

  * Bump ABI 4.15.0-1051

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 11 Apr 2019 14:54:18 -0600

linux-meta-snapdragon (4.15.0.1050.53) bionic; urgency=medium

  * Bump ABI 4.15.0-1050

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 01 Apr 2019 09:23:34 +0200
